body {
color:#333333;
background-attachment:fixed;
background-color:#eeeeee;
background-image:url(”wŒi‰æ‘œurl.gif);
margin:0px;
padding:0px;
}

a:link {color:#000000;} 
a:visited {color:#000000;}
a:hover{
color:#ffffff;
background-color:#4a9d4a;
}
a {text-decoration:underline;}

.base{
margin-left:10%;
margin-right:10%;
padding-top:0px;
padding-bottom:0px;
}

.side{
background-color:#cee4ae;
padding:3px;
border-color:#333333;
border-left-style:double;
border-left-width:3px;
border-right-style:double;
border-right-width:3px;
width:210px;
float:left;
}

.main{
background-color:#badcad;
font-size:100%;
line-height:130%;
margin-left:240px;
padding:10px;
border-color:#333333;
border-left-style:double;
border-left-width:3px;
border-right-style:double;
border-right-width:3px;
}

.end{clear:both;}

.text{
background-color:#badcad;
font-size:100%;
line-height:160%;
margin:0px;
padding:5px 20px;
border-color:#333333;
border-left-style:double;
border-left-width:3px;
border-right-style:double;
border-right-width:3px;
}

.texttitle{
text-align:center;
margin:0px;
padding:0px;
}

.navi{
text-align:center;
margin:10px;
}

h1{
color:#ffffff;
background-color:#4a9d4a;
font-size:120%;
font-weight:normal;
margin:0px;
padding:5px;
border-color:#cee4ae;
border-top-style:double;
border-top-width:7px;
border-bottom-style:double;
border-bottom-width:7px;
}

h2{
color:#000000;
font-size:80%;
font-weight:normal;
margin:0px;
padding:5px;
}

h3{
font-size:100%;
font-weight:normal;
margin:15px 0px 0px 0px;
padding:3px;
border-color:#666666;
border-bottom-style:double;
border-bottom-width:4px;
}

h4{
color:#ffffff;
background-color:#4a9d4a;
font-size:100%;
font-weight:normal;
margin:15px 0px;
padding:0px 10px 0px 5px;
}

h5{
font-size:90%;
font-weight:normal;
margin:5px 10px;
}

h6{
font-weight:normal;
text-align:right;
margin:0px;
}

blockquote{
background-color:#cee4ae;
font-size:80%;
padding:5px;
border-color:#666666;
border-style:double;
border-width:3px;
}

em{
color:#ffffff;
background-color:#4a9d4a;
font-style:normal;
}

strong{
color:#000000;
font-weight:normal;
border-bottom-color:#4a9d4a;
border-bottom-style:double;
border-bottom-width:3px;
}

hr{
margin:5px 0px;
border-color:#333333;
border-style:double;
height:3px;
}

ul{
font-size:100%;
line-height:150%;
margin-top:5px;
margin-left:35px;
margin-bottom:10px;
padding:0px;
list-style-type:disk;
}

ol{
font-size:100%;
margin-top:5px;
margin-left:25px;
padding:0px;
}

li{
margin-right:10px;
padding-left:10px;
}

.memo{
font-size:80%;
line-height:150%;
margin:auto;
padding:5px;
width:180px;
height:200px;
overflow:auto;
}

address{
font-size:80%;
font-style:normal;
text-align:center;
margin:0px;
}

cite{
font-size:75%;
font-style:normal;
}
